Commit 74f4da7c authored by Stefano Rivera's avatar Stefano Rivera

Don't compress HTML in docs.

parent f208367f
...@@ -17,6 +17,7 @@ twine (1.10.0-1) UNRELEASED; urgency=medium ...@@ -17,6 +17,7 @@ twine (1.10.0-1) UNRELEASED; urgency=medium
* Bump debhelper compat to 10. * Bump debhelper compat to 10.
* Bump Standards-Version to 4.1.3, no changes needed. * Bump Standards-Version to 4.1.3, no changes needed.
* Patch no-needs-sphinx: Don't requires sphinx 1.7.0. * Patch no-needs-sphinx: Don't requires sphinx 1.7.0.
* Don't compress HTML in docs.
-- Ondřej Nový <onovy@debian.org> Tue, 27 Feb 2018 21:11:28 +0100 -- Ondřej Nový <onovy@debian.org> Tue, 27 Feb 2018 21:11:28 +0100
......
...@@ -9,3 +9,6 @@ override_dh_auto_build: ...@@ -9,3 +9,6 @@ override_dh_auto_build:
# Build sphinx html documentation and man pages # Build sphinx html documentation and man pages
python3 setup.py build_sphinx -b html python3 setup.py build_sphinx -b html
python3 setup.py build_sphinx -b man python3 setup.py build_sphinx -b man
override_dh_compress:
dh_compress -X.html
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment